Subject: [Viper-dev] Plotting of functions on facets

From: Anders Logg <[email-masked]>
Date: Wed, 9 May 2007 16:26:40 +0200

What about mesh functions defined on facets?

This would be very useful to visualize sub domains for boundary
conditions which are given as markers on facets (edges or faces).

One option would be that if Viper can't handle plotting a mesh
function of dimension 0 < d < D, then create a vertex-valued mesh
function and copy the values from facets. (Will be a conflict at
vertices shared by two or more facets, but then we can just pick
one value.)

/Anders